Bug 1308235 - vym: FTBFS in rawhide
vym: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vym (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:41 EST by Fedora Release Engineering
Modified: 2016-03-12 14:59 EST (History)
1 user (show)

See Also:
Fixed In Version: vym-2.5.4-1.fc22 vym-2.5.4-1.fc23 vym-2.5.4-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 21:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (80.73 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
root.log (96.61 KB, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details
state.log (605 bytes, text/plain)
2016-02-13 17:41 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:41:16 EST
Your package vym failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12877398

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:41:18 EST
Created attachment 1126773 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:41:19 EST
Created attachment 1126774 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:41:20 EST
Created attachment 1126775 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-23 10:19:58 EST
limb's vym-2.5.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738281
Comment 5 Fedora Update System 2016-02-23 10:43:27 EST
vym-2.5.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a838a13a31
Comment 6 Fedora Update System 2016-02-23 10:43:27 EST
vym-2.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e225c93658
Comment 7 Fedora Update System 2016-02-23 10:43:28 EST
vym-2.5.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a838a13a31
Comment 8 Fedora Update System 2016-02-23 10:43:29 EST
vym-2.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e225c93658
Comment 9 Fedora Update System 2016-02-23 10:43:30 EST
vym-2.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e225c93658
Comment 10 Fedora Update System 2016-02-23 10:43:32 EST
vym-2.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e225c93658
Comment 11 Fedora Update System 2016-02-23 10:43:37 EST
vym-2.5.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-048203fc34
Comment 12 Jan Kurik 2016-02-24 10:18:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 13 Fedora Update System 2016-02-25 05:53:30 EST
vym-2.5.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a838a13a31
Comment 14 Fedora Update System 2016-02-25 08:21:16 EST
vym-2.5.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-048203fc34
Comment 15 Fedora Update System 2016-02-25 21:25:50 EST
vym-2.5.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e225c93658
Comment 16 Fedora Update System 2016-03-03 21:18:50 EST
vym-2.5.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-03-05 01:23:55 EST
vym-2.5.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-03-12 14:59:03 EST
vym-2.5.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.